body { background-color: #FFFFFF; margin-left: 0; margin-top: 0; margin-bottom: 0; margin-right: 0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal}
.topheader_container, .main_page_container{
	width: 100%;
	height: auto;
	max-width: 1400px;
	min-width:1150px;
	margin: 0 auto;
	display: block;
	text-align: center;
}

td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: normal; line-height: normal; }
a { font-family: 'Fira Sans', sans-serif;
/*Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; */
font-size: 14px; color: #286ec8; text-decoration: none}
table.home { font-family:Verdana, tahoma, sans-serif;font-size:11px;color:#000000 }
table.home a { color:#286ec8 }
a:hover { text-decoration: underline; color: #FF6600}
.blockRight {background:url(/imgs/bg_dx.gif); width:100%; display:block;}
.blockTop {padding-top: 15px; width:200px; display:block;}
.blockEnd {background:url(/imgs/bg_dx_end.gif) no-repeat bottom left; height:21px; display:block;}
td.block a { font-size: 13px; color: #286ec8; text-decoration: none}
td.block a:hover { text-decoration: underline; color: #FF6600}
td.navbar { font-size: 10px; color: #FFFFFF; font-weight: bold; text-decoration: none}
td.navbar a { font-size: 10px; color: #FFFFFF; text-decoration: none}
td.navbar a:hover { text-decoration: underline; color: #FFFF66}
.pages_label{
	margin-bottom: 8px;
	display: block;
}
td.pages { font-family: 'Fira Sans', sans-serif; font-size: 13px; color: #333333; font-weight: 300;}
td.pages a{ 
font-size: 16px;
color: #286ec8;
line-height: 24px;
display: inline-block;
text-align: center;
font-weight: 400;
border: 1px solid #ccc;
padding: 4px 12px;
}
td.pages a:hover { color: #FF6600}
td.pages a.highlighted{ font-size: 16px; color: #FF6600; font-weight: 400; border: 1px solid #f60;}
#searchbox {width: 500px; margin: 20px 30px 5px 30px;}
td.searchbox { font-size: 13px; color: #990000; font-weight: bold; background-color:#FFEBCC;}
td.searchbox input.box {font-family:Verdana,tahoma,sans-serif; font-size:11px; background: #FFFFFF; border: 1px solid #FF6600; color:#000000; height:21px; font-weight: normal; text-indent: 3px; text-decoration:none; line-height: 16px; cursor: hand;}
td.search { font-size: 11px; color: #990000;}
td.search input.box {font-family:Verdana,tahoma,sans-serif; font-size:11px; background: #FFFFFF; border: 1px solid #FF6600; color:#000000; height:21px; font-weight: normal; text-indent: 3px; text-decoration:none; line-height: 16px; cursor: hand;}
td.artdesc { font-size: 12px; color: #000000;}
td.subart a { font-size: 11px; color: #000000;}
div#footerlinks {
	color: #333333;
	font-size: 10px;
}
div#footerlinks a{
	color: #666666;
}
div#footerlinks a:hover {
	color: #333333;
}
div#menu ul {
list-style: none;
list-style-type: none;
margin: 0;
padding: 0;
}
div#menu ul li {
margin: 0;
padding: 0;
text-align: left;
display: block;
}
div#menu a {
	width: 180px;
	color: #000000;
	background: #EBF0FA;
	display: block;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	border: 1px solid #EBF0FA;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 2px;
	padding-right: 0px;
	cursor: cursor;
	margin-top: 1px;
	/*filter: blendTrans(duration=0.5);*/
}
div#menu a:link {
color: #000000; 
background: #EBF0FA;
}
div#menu a:active { 
color: #000000;
background: #EBF0FA; 
}
div#menu a:visited {
color: #000000; 
background: #EBF0FA; 
}
div#menu a:hover {
color: #003399;
background: #D8E2F3;
border: 1px solid #9AB6E2;
/*
color:#FFFFFF;
background: #2555FC;
border: 1px solid #333333;
*/
}
.link { font-size: 11px;
color: #666666;
font-weight: normal;
font-family: Helvetica, sans-serif;
}
.wl { font-size: 11px; color: #333333; font-weight: normal}
.wl:hover { text-decoration: underline; color: #FF9900}
.button { font-family:Verdana,tahoma,sans-serif; font-size:11px; background: #CCCCCC; border: 1px solid #666666; color:#333333; height:21px; font-weight: bold; text-decoration: none; cursor: hand}
.box { font-family:Verdana,tahoma,sans-serif; font-size:11px; background: #FFFFFF; border: 1px solid #999999; color:#000000; height:21px; font-weight: normal; text-indent: 3px; text-decoration:none; line-height: 16px; cursor: cursor;}
.cartTitle { background-color: #666666; font-size: 12px; color: #FFFFFF; font-weight: bold}
.cartCell { background-color: #CCCCCC; font-size: 10px; color: #000000; font-weight: bold}
.order { font-family: Arial; font-size: 12px; color: #000000; font-weight: bold}
.orderTitle { background-color: #666666; color: #FFFFFF}
.orderDetails { background-color: #999999; color: #FFFFFF}
.orderTotals { background-color: #EEEEEE}
.thanx { font-family: Arial; font-size: 12px; color: #000000}
.news { font-family:Verdana, tahoma, sans-serif;font-size:11px;color:#000000 }
.TClickAble {color: #ffff66}
.rowtab1 { background-color: #F0F0F0 }
.rowtab2 { background-color: #FFFFFF }
div#title {z-index: -1; background-color:#FFFFFF; color:#FFFFFF; display: none; visibility:hidden}
div#subtitle {z-index: -1; background-color:#FFFFFF; color:#FFFFFF; display: none; visibility:hidden}
div#links {
	/*
	z-index: -1; 
	display: none; 
	visibility:hidden;
	background-color:#FFFFFF;
	*/
	width: 160px;
	color: #000000;
	text-align: left;
}
div#links ul{
	list-style: none;
}
div#links a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: 000000; text-decoration: none}
div#links a:hover { text-decoration: underline; color: #FF6600}
/*link box styles*/
#linkBox {
	display: block;
	width: 500px;  /* needed */
	height: 180px; /* needed */
	margin: 0px 0px 15px 0px;
	padding: 0;
	text-align: left;
}
#linkBox a:link, #linkBox a:visited {
	float: left;
	display: block;
	width: 500px; /* needed */
	height: auto; /* needed */
	background-color: #EEEEEE;
	border: #CCCCCC 1px dashed;
	color: #333333;
	text-decoration: none;
	margin: 0px;
	padding: 10px;
}
#linkBox a:hover, #linkBox a:focus, #linkBox a:active{
	color:#FF9900;
	background-color: #FFFFCC;
	text-decoration: underline;
}
#linkBox img {
	float: left;
	height: 160px; /* needed */
	border: 0px;
	margin-right: 15px;
	cursor: pointer;
}
#linkBox p {
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	cursor: pointer;
}
#linkBox b {
	color: #0066CC;
	font-size: 12px;
}
/* Related Products And Info Box */
/* Note: TABLEs inside this DIV must be 80% in width */
#sidebox {
	margin: 0 auto;
	width: 90%;
	background: url(/imgs/rp-tl.jpg) no-repeat top left;
	font-size: 100%;
}
#sideboxinsider {
	width: 100%;
	background-color:#EEEEEE;
	background: url(/imgs/rp-insider.jpg) repeat-y;
	font-size: 100%;
}
#infobox {
	margin: 0 auto;
	width: 500px;
	background: url(/imgs/rp-tl-bl.jpg) no-repeat top left;
	font-size: 100%;
}
#sidebox .boxbody , #infobox .boxbody {
	background: url(/imgs/rp-tr.jpg) no-repeat top right;
	margin: 0;
	padding: 35px 30px 35px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 11px;
}
#sidebox .boxfooter , #infobox .boxfooter {
	background: url(/imgs/rp-bl.jpg) no-repeat bottom left;
	margin: 0;
	padding: 0;
	height: 30px;
	text-align: right;
}
#sidebox .boxfooter h2 , #infobox .boxfooter h2 {
	background: url(/imgs/rp-br.jpg) no-repeat bottom right;
	margin: 0;
	height: 30px;
	padding: 0px 30px 0px;
}
#sidebox .boxfooter h2 a , #infobox .boxfooter h2 a {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold; 
	font-size: 10px;
	text-decoration: none;
}
#sidebox .boxfooter h2 a:hover , #infobox .boxfooter h2 a:hover {
	color: #006699;
	text-decoration: underline;
}


/* Main Page Header */
#blockHeader {
	width: 100%;
	min-width: 1000px;
	text-align: left;
	background-color: #122C55;
	background-image: url(https://www.maps-store.it/imgs/new-icons/map.gif);
}
#blockHeader img {
	border:0px;
	display:block;
}
#blockHeader h1 {
	font-size: 24px;
	color: #122c55;
	display: block;
	margin: 0 !important;
	padding: 0 !important;
	overflow: hidden;
	white-space: nowrap;
	font-weight: 300;
	width: 100px;
	max-width: 100px;
}
#topLogo , #topAdv, #boxSearch{
	height: 80px;
	margin: 5px 10px 10px 10px;
	padding: 0px;
	text-align: center;
}
#topLogo {
	width:100px;
	float:left;
}
#topLogo img {
	width:99px;
	height:78px; 
}
#topAdv{
	width:auto;
	float:left;
}
#boxSearch {
	width: auto;
	height: 60px;
	text-align: center;
	float: none;
}
.searchbox_navbar{
	display: inline-block;
	padding: 0px;
	vertical-align: middle;
}
#cart-total-items{
	background-color: #f9c52a;
	border-radius: 50%;
	line-height: 24px;
	display: inline-block;
	padding-left: 8px;
	padding-right: 8px;
	text-align: center;
	margin-left: 4px;
	text-shadow: 1px 1px #977613;
}
#navbar_button_cart{
	font-family: 'Fira Sans', sans-serif;
	font-size: 15px;
	color: #fff;
	font-weight: 400;
	border-radius: 18px 18px 18px 18px;
	width: 140px;
	height: 36px;
	display: inline-block;
	text-align: center;
	line-height: 36px;
	text-decoration: none;
	transition: border-color 300ms;
	text-shadow: 1px 1px #288a04;
	background: rgb(122,210,53);
	background: radial-gradient(circle, rgb(122, 210, 53) 0%, rgb(114, 198, 39) 65%, rgb(49, 156, 10) 100%);
	border: 1px solid #7ad235;
	margin-top: 12px;
}
#navbar_button_cart:hover{
	border: 1px solid #8cee3f;
}
#boxSearch form {
	margin:0px;
	padding:0px;
}
#boxSearch .inputText {
	width:270px; height:22px; font-family:'Trebuchet MS', Arial; font-size:14px; padding-left:3px; border:#CC3300 1px solid;
	background: #FFFFFF; 
	color:#000000; 
	font-weight:normal; 
	text-decoration:none;
	/*
		cursor:pointer;
	*/
}
#boxSearch .boxContent {
	width:auto;
	height:60px;
	margin:0px 0px 0px 12px;
	padding:0px;
	background-image:url(https://www.maps-store.it/imgs/sf-r.gif);
	background-repeat:repeat-y;
	background-position:right top;
}
#boxSearch p {
	font-family:Arial, sans-serif;
	font-size:11px;
	color:#333333;
	text-align:justify;
	white-space:nowrap;
	width:auto;
	height:60px;
	margin:0px 12px 0px 0px;
	padding:10px 0px 0px 0px;
	background-image:url(https://www.maps-store.it/imgs/sf-c.gif);
	background-repeat:repeat;
}
#topButtons {
	width: 926px;
	height: 30px;
	margin: 0 auto;
	padding: 0px;
	text-align: center;
	white-space: nowrap;
	float: none;
}
#topButtons a {
	font-family: 'Fira Sans', sans-serif;
	font-size: 18px;
	color: #fff;
	font-weight: 400;
	border-radius: 12px 12px 0px 0px;
	width: 150px;
	height: 30px;
	margin-right: 4px;
	display: inline-block;
	text-align: center;
	line-height: 30px;	
	/*text-decoration: underline 1px rgba(255, 255, 255, 0);*/
	transition: text-decoration-color 300ms;
}
#topButtons a:hover {
  text-decoration-color: rgba(255, 255, 255, 1);
}
#mainLinks {
	width: auto;
	height: 24px;
	margin-bottom: 12px;
	padding: 0px;
	font-size: 12px;
	white-space: nowrap;
	color: #FFFFFF;
	background-color: #0065A9;
	font-family: 'Fira Sans', sans-serif;
	font-weight: 400;
	text-align: center;
	background-image: linear-gradient(to right, rgba(255,0,0,0), rgb(255, 59, 15));
}
#mainLinks img {display:inline;}
#mainLinks a {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	display: inline-block;
	padding: 6px 2px;
}
#mainLinks a:hover {color:#FF6600; text-decoration:underline;}

#partnersLinks {
	width:200px;
	height:auto;
	margin:auto 10px;
	font-family:Verdana, Arial;
	font-size:11px;
	font-weight:normal;
	color:#333333;
	text-align:left;
}
#partnersLinks a{
	margin:10px 0px;
	font-family:Verdana, Arial;
	font-size:10px;
	font-weight:normal;
	color: #666666;
	text-decoration:none;
	border:1px #333333 solid;
	display:block;
	background-color:#CCCCCC;
}
#partnersLinks a:hover{
	border:1px #FF3300 solid;
	background-color:#FF6600;
}
#partnersLinks a img, #promoLinks a img{
	border:0px;
}
#promoLinks {
	width:200px;
	height:auto;
	margin:auto 10px;
	padding:0px;
	font-family:Verdana, Arial;
	font-size:11px;
	font-weight:normal;
	color:#333333;
	text-align:left;
	background-color: #EBEBEB;
	border:1px #E3E3E3 solid;
}
#promoLinks p{
	margin:10px 3px 5px 3px;
	padding:0px;
}
#promoLinks a{
	margin:0px;
	font-family:Verdana, Arial;
	font-size:11px;
	font-weight:normal;
	color: #333333;
	text-decoration:none;
	border:0px;
	background-color:transparent;
}
#promoLinks a:hover{
	margin:0px;
	color:#FF6600;
	border:0px;
	background-color:transparent;
	text-decoration:underline;
}
#relatedproducts{
	margin: 0 auto;
	width: 90%;	
	background-color:#F5F5F5;
	border-radius: 12px; 
	-moz-border-radius: 12px; 
	-webkit-border-radius: 12px; 
	border: 1px solid #5970E3;
	font-size:100%;
}
#newsearchbox {
	margin: 20px 30px 5px 30px;
	width:90%; 
	background-color:#FFF8D6;
	border-radius: 12px; 
	-moz-border-radius: 12px; 
	-webkit-border-radius: 12px; 
	border: 1px solid #FFAB73;
	font-size:13px; 
	color: #990000; 
	font-weight: bold; 
}
#newsearchbox input.newsearchboxinput{
	width:100%;
	font-family:Verdana,tahoma,sans-serif; font-size:11px; 
	background: #FFFFFF; 
	border: 1px solid #FF6600; 
	color:#000000; 
	height:21px; 
	font-weight: normal; 
	text-indent: 3px; 
	text-decoration:none; 
	line-height: 16px; 
	cursor: hand;
}
h2.planisfero{display:none;}
.category_path{
	padding: 24px 0;font-size: 12px;font-weight: normal;
}
.category_path a{
	font-size:16px;
	font-weight: 300;
}
.main_sidemenu{
	margin-top: 8px;
}

.ms_search {
  width: 100%;
  position: relative;
  display: flex;
}

.ms_searchTerm {
  width: 100%;
  border: 3px solid #00B4CC;
  border-right: none;
  padding: 5px;
  /*height: 20px; DONT SET HEIGHT!*/
  border-radius: 5px 0 0 5px;
  outline: none;
  color: #9DBFAF;
}

.ms_searchTerm:focus{
  color: #00B4CC;
}

.ms_searchButton {
  width: 40px;
  height: 36px;
  border: 1px solid #00B4CC;
  background: #00B4CC;
  text-align: center;
  color: #fff;
  border-radius: 0 5px 5px 0;
  cursor: pointer;
  font-size: 20px;
}

/*Resize the wrap to see the search bar change!*/
.ms_wrap{
  width: 400px;
  display:inline-block;
  margin-top: 12px;
}

.ribbon_new_img{
	border:0;
	margin-bottom:12px;
}
.search_keyword_title{font-family: 'Fira Sans', sans-serif;
font-size: 24px;
color: #2f2f2f;
text-decoration: none;
font-weight: 400;}

/*SHOPPINGCART*/
.cart_product_link{
	color:#000;	
	font-size:13px;
	font-weight:300;
}
.cart_product_link:hover{
	color:FF6600;
	font-size:13px;
	font-weight:300;
}
.cart_product_title{
	color:#286ec8;
	font-size:16px;
	font-weight:400;
}
.cart_product_discount{
	font-family: "Fira Sans", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 300;
	line-height: normal;
	color: #ee6614;
	margin: 2px 0;
	display: inline-block;
}
.cart_product_price, .cart_product_striked_price, .cart_product_total_price{
	font-family: "Fira Sans", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: 300;
	line-height: normal;
	margin: 2px 0;
}
.cart_product_striked_price{
	text-decoration: line-through;
}

/* BANNER HOMEPAGE */
.banner-container{
	margin: 24px 0;
	margin-bottom: 32px;
}
.banner-top-world-maps {
    width: 750px !important;
    height: 150px !important;
    border: 1px solid #fff;
    display: block !important;
}
.banner-top-world-maps:hover {
    background: transparent;
    border: 1px solid #a5966d;
}
.banner-img{
    border: 0px;
    width: 750px !important;
    height: 150px !important;
    padding: 0px !important;
    max-width: 750px;
    max-height: 150px;
    margin: 12px 0px !important;
    margin: 0px !important;
}

/* SHARE BUTTONS - PRODUCT DETAILS */
.share_buttons{
	border-top: 1px solid #ccc;
}
.share_title{
	display:block;margin:8px 0;
}
.share_buttons_centered{
	display: flex; justify-content: center;
}

/* PRODUCT DETAILS - IMAGE GALLERY */
.product_images_gallery {
  border-top: 1px solid #ccc;
  margin-top: 12px;
  padding: 8px 0;
  text-align: center;
  width:280px
}
.gallery_caption{ 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
  font-weight: normal;
  line-height: normal;
  display: block;
  margin-bottom: 8px;
}
.gallery_item {
  display: inline-block;
  border: 1px solid #666;
  margin: 4px 2px;
  padding: 2px;
  vertical-align: middle;
  border-radius: 8px;
}
.gallery_item:hover {
  border: 1px solid #ff6600;
}
.product_image_link{
  margin:0;
  padding:0;
}
.product_image{
  margin:0;
  padding:0;
  width:40px; 
  height:40px;
  display:block;
  border-radius: 6px;
}
.main_image_link{
	border:0;
	display:block;
	margin:12px 0;
	padding:0;
}
.main_image_link img{
	border:1px solid transparent;
	display:block;
	margin:0;
	padding:0;
}
.main_image_link img:hover{
	border: 1px solid #ff6600;
}

/* CATEGORY */
.main_product_image{
	border:1px solid transparent;
}
.main_product_image:hover{
	border: 1px solid #ff6600;
}

/* MAIN SIDEMENU */
#ms_sidemenu{
display:block;
  margin:0;
    padding:4px;
  border:1px solid #ADCAEE;
  border-top:3px solid #ADCAEE;
  border-bottom:3px solid #ADCAEE;
  background:#F5F9FF;
/*border: 1px solid #55BBFF;*/
border-radius: 8px;
	width: 214px;
text-align: left;
margin: 12px 0;
}
#ms_sidemenu_links{
  display:block;
  width:auto;
  height:auto;
  padding:0;
  margin:0;
}
#ms_sidemenu_links ul, 
#ms_sidemenu_links ul li{
  display:block;
   list-style: none;
    list-style-type: none;
  margin:0;
  padding:0;
  width: 100%;
  height:auto;
}
#ms_sidemenu_links ul li{
  height:28px;
  padding:0;
}
li.ms_sidemenu_separator {
    height: 8px !important;
}
li.ms_sidemenu_separator::after {
    content: '';
    width: 100%;
    height: 1px;
    background: #ADCAEE;
    display: block;
    position: relative;
    top: 3px;
}
#ms_sidemenu_links a{
  display:block;
width: auto;
height: 26px;
	font-family:'Fira Sans', sans-serif;
	font-size: 13px;
	font-weight:300;
	position: relative;
	display: block;
	padding: 0 0 0 16px;
	margin: 0;
	color: #286EC8;
	text-decoration: none;
line-height: 26px;
border: 1px solid #F5F9FF;
  background: #F5F9FF;
	transition: all .3s ease-out;	
}
#ms_sidemenu_links a:hover{
	color:#FF6600;
  text-decoration:underline;
}
#ms_sidemenu_links a:before{
	position: absolute;	
	left: -2.5em;
	top: 50%;
	margin-top: -1em;
	height: 2em;
	width: 2em;
	line-height: 2em;
}
#ms_sidemenu_links a:after{
	position: absolute;	
	content: '';
	border: .5em solid transparent;
	left: -2px;
	top: 50%;
	margin-top: -.5em;
	transition: all .3s ease-out;				
}
#ms_sidemenu_links a:hover:after{
	left: 6px;
	border-left-color: #FF6600;				
}
#ms_sidemenu_links .ms_sidemenu_heading{
display:block;
width: auto;
height: 26px;
	font-family:'Fira Sans', sans-serif;
	font-size: 14px;
	font-weight:400;
	position: relative;
	display: block;
	padding: 0 0 0 6px;
	margin: 0;
	color: #000;
	text-decoration: none;
line-height: 26px;
border: 1px solid #F5F9FF;
  background: #F5F9FF;
}

/* FOOTER PAYMENTS */
#payment-methods{
	width:auto;
	padding:24px 12px;
}
#payment-methods span{
	display:block;
	margin-bottom:12px;
}
#payment-methods img{
	min-width:300px;
	border:0px;
}